Subject: bug#24439: ispell.el; cutom setting `ispell-library-directory'; patch

From: Laimonas Vėbra <[email-masked]>
Date: Fri, 16 Sep 2016 04:35:14 +0300

Me wrote:
 > LIBDIR can't be set (without patching source code) to native Windows
 > path because then it won't find dictionaries either (even from
 > cygwin).

Sorry, that is not true (mistakenly thought, that fopen won't work with 
windows paths). Then i should really rebuild ispell with LIBDIR set to 
native path and it will work with Emacs.

Though ispell.el problem (dictionaries with absolute path (-d) are 
omitted by `ispell-valid-dictionary-alist') still exists and needs to be 
fixed (i'll do my best).